.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.442593,0.000000,0.000000,0.442593,0,0);-ms-transform:matrix(0.442593,0.000000,0.000000,0.442593,0,0);-webkit-transform:matrix(0.442593,0.000000,0.000000,0.442593,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-0.240480px;}
.ls5{letter-spacing:-0.172344px;}
.ls9{letter-spacing:-0.100872px;}
.ls8{letter-spacing:-0.052104px;}
.ls3{letter-spacing:-0.028056px;}
.ls1{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.003192px;}
.ls6{letter-spacing:0.012024px;}
.ls7{letter-spacing:0.092184px;}
.ls0{letter-spacing:0.236208px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4{word-spacing:-0.108216px;}
.ws2{word-spacing:-0.068136px;}
.ws5{word-spacing:-0.044088px;}
.ws1{word-spacing:0.000000px;}
.ws0{word-spacing:0.015960px;}
.ws3{word-spacing:0.076152px;}
.ws6{word-spacing:0.156912px;}
._0{margin-left:-1.149120px;}
._1{width:1.042080px;}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:31.920000px;}
.fs1{font-size:40.080000px;}
.fs2{font-size:112.080000px;}
.y2{bottom:9.673835px;}
.y1{bottom:26.768177px;}
.y0{bottom:354.959259px;}
.y7{bottom:836.805247px;}
.y6{bottom:858.056702px;}
.y5{bottom:921.793329px;}
.y4{bottom:964.278500px;}
.y3{bottom:985.529955px;}
.y8{bottom:1071.251111px;}
.h2{height:30.419760px;}
.h3{height:39.238320px;}
.h4{height:109.726320px;}
.h1{height:899.348148px;}
.h0{height:1274.666667px;}
.w1{width:857.744444px;}
.w0{width:956.000000px;}
.x0{left:42.488889px;}
.x4{left:44.719556px;}
.x1{left:108.452889px;}
.x2{left:407.999449px;}
.x3{left:533.341778px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-0.181115pt;}
.ls5{letter-spacing:-0.129799pt;}
.ls9{letter-spacing:-0.075971pt;}
.ls8{letter-spacing:-0.039242pt;}
.ls3{letter-spacing:-0.021130pt;}
.ls1{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.002404pt;}
.ls6{letter-spacing:0.009056pt;}
.ls7{letter-spacing:0.069427pt;}
.ls0{letter-spacing:0.177897pt;}
.ws4{word-spacing:-0.081502pt;}
.ws2{word-spacing:-0.051316pt;}
.ws5{word-spacing:-0.033204pt;}
.ws1{word-spacing:0.000000pt;}
.ws0{word-spacing:0.012020pt;}
.ws3{word-spacing:0.057353pt;}
.ws6{word-spacing:0.118176pt;}
._0{margin-left:-0.865446pt;}
._1{width:0.784830pt;}
.fs0{font-size:24.040167pt;}
.fs1{font-size:30.185774pt;}
.fs2{font-size:84.411715pt;}
.y2{bottom:7.285733pt;}
.y1{bottom:20.160133pt;}
.y0{bottom:267.333333pt;}
.y7{bottom:630.229893pt;}
.y6{bottom:646.235173pt;}
.y5{bottom:694.237653pt;}
.y4{bottom:726.234853pt;}
.y3{bottom:742.240133pt;}
.y8{bottom:806.800000pt;}
.h2{height:22.910279pt;}
.h3{height:29.551873pt;}
.h4{height:82.639069pt;}
.h1{height:677.333333pt;}
.h0{height:960.000000pt;}
.w1{width:646.000000pt;}
.w0{width:720.000000pt;}
.x0{left:32.000000pt;}
.x4{left:33.680000pt;}
.x1{left:81.680000pt;}
.x2{left:307.279920pt;}
.x3{left:401.680000pt;}
}
